Source: python-enthoughtbase
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~), python-setupdocs
Standards-Version: 3.9.2
Homepage: https://pypi.python.org/pypi/EnthoughtBase
Vcs-Git: https://salsa.debian.org/python-team/packages/python-enthoughtbase.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-enthoughtbase

Package: python-enthoughtbase
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-apptools
Description: Core packages for the Enthought Tool Suite
 The EnthoughtBase project includes a few core packages that are used
 by many other projects in the Enthought Tool Suite:
 .
   * enthought.etsconfig: Supports configuring settings that need to
     be shared across multiple projects or programs on the same
     system. Most significant of these is the GUI toolkit to be
     used. You can also configure locations for writing application
     data and user data, and the name of the company responsible for
     the software (which is used in the application and user data
     paths on some systems).
   * enthought.logger: Provides convenience functions for creating
     logging handlers.
   * enthought.util: Provides miscellaneous utility functions
